
body {
    background: none;
}

.main {
    position: relative;
}

    .main > div {
        vertical-align: top;
    }

.side-nav {
    position: absolute;
    background: #efefef;
    width: 243px;
    padding: 35px 20px;
    height: 100%;
    z-index: 1;
}

    .side-nav.open {
        display: block;
        z-index: 1;
    }

    .side-nav ul {
        width: 100%;
        font-size: 14px;
        font-family: Montserrat-Heavy;
        text-transform: uppercase;
    }

        .side-nav ul li {
            margin-bottom: 25px;
            line-height: 16px;
        }

.body-content {
    padding: 30px 20px 40px;
    background: #ffffff;
    
}

    .body-content > h1 {
        font-size: 30px;
        color: #5383AD;
        font-family: Montserrat-Medium;
        margin-bottom: 25px;
        margin-top: 0px;
        font-weight: normal;
    }

    .body-content > h2 {
        font-size: 24px;
        color: #284167;
        font-family: Montserrat-Medium;
        margin-bottom: 25px;
        margin-top: 0px;
        font-weight: 600;
    }

.products img {
    float: left;
}

.products {
    margin-bottom: 30px;
}

.product-info {
    padding-top: 20px;
}

    .product-info div {
        max-width: 76px;
        border-bottom: 2px solid #c89c39;
        margin-bottom: 8px;
    }

    .product-info > h1 {
        font-size: 18px;
        font-family: Montserrat-Medium;
        margin-bottom: 20px;
    }

    .product-info > h2 {
        font-size: 18px;
        font-family: Montserrat-Medium;
        margin-bottom: 20px;
    }

    .product-info > p {
        font-family: Montserrat;
        font-size: 14px;
        margin-bottom: 20px;
        line-height: 16px;
    }

    .product-info > span {
        font-family: Montserrat-Heavy;
        font-size: 13px;
        margin-bottom: 20px;
        display: block;
    }

#hamburger {
    display: none;
    margin-right: 20px;
    cursor: pointer;
}


.tablet-FAQs {
    display: none;
}

.tablet-content {
    display: none;
}

.container-fluid {
    padding-left: 0px;
}

@media (max-width: 1200px) {
    #hamburger {
        display: inline-block;
    }

    .products {
        max-width: 90%;
    }

    .header {
        height: 75px;
    }

        .header > a > img {
            height: 35px;
            margin-bottom: -10px;
        }

    #searchbox, #nav-mini {
        display: none;
    }

    .side-nav {
        display: none;
    }

    .body-content {
        margin: 0px;
    }



    .header nav a {
        font-size: 12px;
        font-family: Montserrat-Medium;
        margin-left: 30px;
    }

  

    #social-media {
        display: none;
    }

    .FAQs {
        display: none;
    }

    .tablet-FAQs {
        display: none;
        margin-right: 0px;
        width: 100%;
    }

    

    .tablet-content {
        display: block;
        text-align: center;
    }

        .tablet-content > img {
            margin: 25px auto 10px;
        }

        .tablet-content div {
            margin-bottom: 7px;
        }
}

@media (max-width: 890px) {
    .body-content > h1 {
        padding-left: 25px;
        display: none;
    }

    .body-content > h2 {
        padding-left: 25px;
        display: none;
    }

    .products {
        max-width: 100%;
        border-bottom: 1px solid #e4e4e4;
        margin-right: 0px;
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 20px;
    }

        .products > img {
            margin-bottom: 20px;
        }

    .header {
        text-align: center;
        height: auto;
        padding: 25px;
    }

        .header nav {
            display: none;
        }

    #hamburger {
        float: left;
        margin-top: 10px;
        margin-right: 0px;
    }

    .header > a > img {
        height: 50px;
        margin: 0px;
    }

    

    #ContactUs {
        width: 100%;
    }

        #ContactUs > * {
            display: none;
        }

            

        #ContactUs .title {
            display: block;
            margin-bottom: 0px;
            padding-right: 25px;
        }

            #ContactUs .title span {
                float: right;
            }

    .FAQs {
        display: block;
    }

    .tablet-FAQs {
        display: none;
    }

    #ContactUs {
        padding-left: 0px;
    }


    #tablet-social-media {
        margin-bottom: 30px;
    }

    .tablet-content {
        margin-top: 45px;
    }

    .body-content {
        padding-bottom: 25px;
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media (max-width:480px) {
    .products {
        margin-bottom: 15px;
    }

    .product-info {
        clear: both;
        margin-left: 0px;
    }

    .header > a > img {
        height: 40px;
    }

   

    .tablet-content {
        padding: 0px 15px;
    }
}

@media (min-width:1200px) {
    .subsidiary-drop .hover-menu {
        padding: 20px 0px 25px 20px;
    }

    #dark-gray {
        padding: 20px 10px 30px 20px;
    }

    .aboutastronics .hover-menu, .investors .hover-menu {
        padding-left: 20px;
    }
}
